VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Functions
VST3EditorInternal Namespace Reference

## Functions
static int32_t | getUIDescriptionSaveOptions (CFrame *frame)

## Function Documentation

static int32_t VST3EditorInternal::getUIDescriptionSaveOptions | ( | CFrame * | frame | ) |
| static